Php Pdf Add-ons - Task #804

TCPDF Addons - Add support for ISO encoding
08/23/2015 09:51 PM - Andrei Bintintan

Status: Closed Start date: 08/23/2015
Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Currently the tcpdf addon supports only Utf8 encoding.
Add support for ISO encoding.

History

#1 - 08/23/2015 09:52 PM - Andrei Bintintan
- Subject changed from TCPDF - Add support for ISO encoding to TCPDF Addons - Add support for ISO encoding

#2 - 08/24/2015 10:02 AM - Andrei Bintintan

- Status changed from New to Resolved
Implemented. Ready for release.

#3 - 08/24/2015 10:18 AM - Andrei Bintintan

- Status changed from Resolved to Closed

#4 - 04/19/2017 11:32 AM - Andrei Bintintan
- Tracker changed from Support to Task
